#######################################################################
# DESKZILLA                                                           #
#                                                                     #
# Bugzilla custom field name configuration file                       #
#######################################################################

# To customize field names, copy this file into "etc" subdirectory
# under your workspace and change the values defined herein.

# This encoding will be used to read this file.
encoding=iso-8859-1

# Field names
field.Description=Description
field.DuplicateOf=Duplicate Of
field.Comments=Comments
field.Attachments=Attachments
field.ID=ID
field.Alias=Alias
field.SubmitDate=Submit Date
field.LastModified=Last Modified
field.Summary=Summary
field.StatusWhiteboard=Status Whiteboard
field.URL=URL
field.Product=Product
field.Component=Component
field.Version=Version
field.TargetMilestone=Milestone
field.Platform=Hardware
field.OperatingSystem=OS
field.Status=Status
field.Resolution=Resolution
field.Priority=Priority
field.Severity=Severity
field.Keywords=Keywords
field.BlockedBy=Depends On
field.Blocks=Blocks
field.AssignedTo=Assigned To
field.Reporter=Reporter
field.QAContact=QA Contact
field.CC=CC
field.Votes=Votes
field.EstimatedTime=Estimated Time
field.Deadline=Deadline
field.SeeAlso=See Also

# Various form elements. Keep the punctuation.
form.label.comment=Comment
form.label.additionalComment=Additional &Comment:
form.label.descriptionAndComments=Description and Comments:

